Bug 737030 - MinorMod: The proc File System: Statements about /proc/uptime are wrong
Summary: MinorMod: The proc File System: Statements about /proc/uptime are wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 6.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jaromir Hradilek
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 12:07 UTC by Jeremy Eder
Modified: 2018-11-14 10:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 15:35:35 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.